/*　テキストに関する項目　*/
p	{line-height:1.6em;
	 font-size:10pt;
	 font-family:'MS UI Gothic','Osaka',sans-serif;
}

hr	{border-style:dotted none none none ; color: #00CCCC; height:1px; margin: 10px; }

h2			{font-size:large ;
			text-align:left;
			line-height:2.1em;
			color:#330066;}

.attention	{color:#ff0033;}/*　強調１（赤）　*/
.caption	{color:#000000;text-align:left;font-size:8pt;}/*　白します　*/
.tri		{color:#3366FF;}/*　▼着色　*/
.emf		{color:#000099;font-size: medium;}/*　強調2（青）　*/
.maintext	{color:#003333;margin:0 0 0 1em;}/*　メインテキスト、紺色　*/

.migi		{text-align:right;}/*　右に配置します　*/
.naka		{text-align:center;}/*　真ん中に配置します　*/

a:link		{color:#009999; text-decoration: none}
a:active	{color:#33FFFF; text-decoration: underline;}
a:visited	{color:#778888; text-decoration: none}
a:hover		{color:#33FFFF; text-decoration: underline;} 
a:focus		{color:#33FFFF; text-decoration: underline;}


/*　ページ配置に関する項目　*/

*{margin:0; padding:0;}
body  { color:#000000;
	background-image:url(../img/bg.png);
	width:100%;
}

#jachod_body{width:750px; position:relative;}

#jachod_header{width:100%;
	height:121px;
	background-image:url(../img/header.png);
	background-repeat:no-repeat;
	padding:0px;
	}

#jachod_main{width:100%;
			background-image:url(../img/main_base_pattern.png);
			background-repeat:repeat-y;}

#jachod_contents {margin-left:150px;padding:15px;} 

#jachod_navi {position:absolute;left:0;top:122px;width:150px;padding:3px;}

#jachod_footer{width:750px;clear:both; padding:18px 0px 0px 0px;
	background-image:url(../img/footer.png);
	background-repeat:no-repeat;}

/*　ナビパレット　*/

#ID ul {margin: 0;padding :0;list-style-type : none; }
#ID li {display : inline;padding :0;margin:0px 0;}

#ID #menu_a_1 a {
background-image:url(../img/return_top.png); 
width:150px; 
height:20px; 
background-repeat:no-repeat; 
margin:0px 0;
padding:0; 
background-color:#fff;
display:block;
}

#ID #menu_a_2 a{
background-image:url(../img/aisatu.png);  
width:150px; 
height:30px; 
background-repeat:no-repeat; 
margin:0px 0;
padding:0; 
background-color:#fff;
display:block;
}
#ID #menu_a_2 a:hover {
background-image:url(../img/aisatu0.png);
width:150px; 
height:30px;
background-repeat:no-repeat;
margin:0px 0;
padding:0;
display:block;
}

#ID #menu_a_3 a{
background-image:url(../img/program.png);  
width:150px; 
height:30px;
background-repeat:no-repeat; 
margin:0px 0;
padding:0; 
background-color:#fff;
display:block;
}
#ID #menu_a_3 a:hover {
background-image:url(../img/program0.png);
width:150px; 
height:30px;
background-repeat:no-repeat;
margin:0px 0;
padding:0;
display:block;
}

#ID #menu_a_4 a{
background-image:url(../img/endai.png);  
width:150px; 
height:30px;
background-repeat:no-repeat; 
margin:0px 0;
padding:0; 
background-color:#fff;
display:block;
}
#ID #menu_a_4 a:hover {
background-image:url(../img/endai0.png);
width:150px; 
height:30px;
background-repeat:no-repeat;
margin:0px 0;
padding:0;
display:block;
}

#ID #menu_a_5 a{
background-image:url(../img/sanka.png);  
width:150px; 
height:30px;
background-repeat:no-repeat; 
margin:0px 0;
padding:0; 
background-color:#fff;
display:block;}

#ID #menu_a_5 a:hover {
background-image:url(../img/sanka0.png);
width:150px; 
height:30px;
background-repeat:no-repeat;
margin:0px 0;
padding:0;
display:block;
}

#ID #menu_a_6 a{
background-image:url(../img/kaijo.png);  
width:150px; 
height:30px;
background-repeat:no-repeat; 
margin:0px 0;
padding:0; 
background-color:#fff;
display:block;}

#ID #menu_a_6 a:hover {
background-image:url(../img/kaijo0.png);
width:150px; 
height:30px;
background-repeat:no-repeat;
margin:0px 0;
padding:0;
display:block;
}

#ID #menu_a_7 a{
background-image:url(../img/link.png);  
width:150px; 
height:30px;
background-repeat:no-repeat; 
margin:0px 0;
padding:0; 
background-color:#fff;
display:block;}

#ID #menu_a_7 a:hover {
background-image:url(../img/link0.png);
width:150px; 
height:30px;
background-repeat:no-repeat;
margin:0px 0;
padding:0;
display:block;
}

#ID #menu_a_8 a{
background-image:url(../img/mailto.png);  
width:150px; 
height:30px;
background-repeat:no-repeat; 
margin:0px 0;
padding:0; 
background-color:#fff;
display:block;}

#ID #menu_a_8 a:hover {
background-image:url(../img/mailto0.png);
width:150px; 
height:30px;
background-repeat:no-repeat;
margin:0px 0;
padding:0;
display:block;
}

.span1 {display:none;}

